import request from '@/utils/request'

//成交公告
export function noticeList(query) {
  return request({
    url: '/transaction/website/outproject/publicity',
    method: 'get',
    params: query
  })
}

//附件查询
export function attachmentQuery(query) {
  return request({
    url: '/open/attachment/query',
    method: 'get',
    params: query
  })
}

//鉴证公告
export function Attestation(query) {
  return request({
    url: '/transaction/website/jzlist',
    method: 'get',
    params: query
  })
}

//成交公告
export function noticeDetails(id) {
  return request({
    url: '/transaction/website/outproject/publicity/id/'+id,
    method: 'get'
  })
}

//鉴证公告
export function AttestationDetail(id) {
  return request({
    url: '/transaction/website/jzlist/id/'+id,
    method: 'get'
  })
}

//鉴证公告
export function needProject(id,query) {
  return request({
    url: '/transaction/website/needProject/'+id,
    method: 'get',
    params: query
  })
}

//招标公告
export function tenderList(query) {
  return request({
    url: '/transaction/website/tender/publicity',
    method: 'get',
    params: query
  })
}

//中标公告
export function winList(query) {
  return request({
    url: '/transaction/website/win/publicity',
    method: 'get',
    params: query
  })
}

//招标公告详情
export function tenderDetail(id,query) {
  return request({
    url: '/transaction/website/tender/'+id,
    method: 'get',
    params: query
  })
}

//中标公告详情
export function tenderWinDetail(id,query) {
  return request({
    url: '/transaction/website/tenderWin/'+id,
    method: 'get',
    params: query
  })
}
